<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Julio, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 8, FF. 3-8.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">187. 1569. Julio, 5.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Obligaci&oacute;n de pago que otorga Bartolom&eacute; de Vilches en favor de Juan de Arr&uacute;e.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Por una obligaci&oacute;n dada el 5 de julio de 1569 ante el escribano Luis de Armenta y los testigos Bartolom&eacute; Mex&iacute;a, Crist&oacute;bal y Alonso P&eacute;rez, estantes, &quot;Bartolom&eacute; de Vilches, vecino que soy de la Villa de Colima, estante en esta gran Ciudad de M&eacute;xico de la Nueva Espa&ntilde;a, otorgo y conozco por esta presente carta que debo y me obligo de dar y pagar e que dar&eacute; y pagar&eacute; a vos, Juan de Arr&uacute;e que sois presente&quot;, 30 pesos de oro com&uacute;n, de valor cada un peso de ocho reales de plata de buena moneda, que &quot;vos debo y son por lo siguiente: diez varas de ru&aacute;n de fardo a un peso vara; iten diez varas de pa&ntilde;o de la tierra a dos pesos vara, todas las cuales dichas mercader&iacute;as a los dichos precios receb&iacute; compradas de vos el dicho Juan de Arr&uacute;e valieron los dichos treinta pesos e son en mi poder&quot;. Se obliga a pagar los 30 pesos en reales de plata &quot;de hoy d&iacute;a de la fecha desta carta en veinte d&iacute;as cumplidos primeros siguientes, todos juntos en una paga, so pena del doblo y costas&quot;. </P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, 6 de julio, y ante el mismo escribano, porque en la escritura anterior &quot;se olvidaron de poner ocho pesos e cuatro tomines de dos varas y media de pa&ntilde;o de la tierra a dos pesos vara, e tres pesos y medio de cuatro varas de coleta a siete tomines, que mont&oacute; lo dicho, por manera que declara deber al dicho Juan de Arr&uacute;e treinta y ocho pesos y cuatro tomines, e los pagar&aacute; como est&aacute; obligado por la dicha obligaci&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Como Bartolom&eacute; de Vilches &quot;no supo escrebir lo firm&oacute; un testigo&quot;, siendo testigos Bartolom&eacute; de Pontus y Crist&oacute;bal de Orellana, estantes en M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El 12 de julio de 1571, Crist&oacute;bal de Silva en nombre de Juan de Arr&uacute;e y con su poder, pidi&oacute; mandamiento de ejecuci&oacute;n contra Bartolom&eacute; de Vilches. Vista esta escritura de plazo pasado, el alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano dio el dicho mandamiento al alguacil mayor Andr&eacute;s Martel, quien presente el escribano Blas L&oacute;pez, le dio cumplimiento el 7 de agosto. Vilches design&oacute; por bienes las casas de su morada que tiene en esta Villa de Colima. Testigos: Melchor P&eacute;rez y Mart&iacute;n Ruiz de Monjaraz, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 15 de agosto, Pedro Ruiz de Vilches, vecino de Colima, dio fianzas por su hermano Bartolom&eacute;, siendo testigos Diego de Velasco y Gonzalo Moreno, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 16 de septiembre de 1574, a petici&oacute;n de Crist&oacute;bal de Silva y por voz de Juan negro se comenzaron a pregonar en la plaza p&uacute;blica de la Villa las casas de Bartolom&eacute; de Vilches.</P>
                  <P ALIGN="JUSTIFY">El 12 de abril de 1575, a petici&oacute;n de Crist&oacute;bal de Silva, fue notificada Mar&iacute;a de Robles, viuda de Bartolom&eacute; de Vilches, por mandado del alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano, la ejecuci&oacute;n de los bienes del difunto.</P>
                  <P>Caja A6, exp. 8, ff. 3-8.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/008V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>